Subject: Re: bug#57750: 29.0.50; Unable to undo in EWW buffer form input

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Sep 2022 14:32:09 +0200

Stefan Kangas <[email-masked]> writes:

> Result: "undo-start: No undo information in this buffer" is shown in the
> minibuffer.

Yes, eww-mode disables undo (because we don't want to fill up the undo
list with programmatic changes).  But perhaps we could somehow do this
in a different way -- i.e., enable undo again after we've finished
rendering the buffer?

I've now done this in Emacs 29.